Distribution:   CCux
Packager:       Stefan Gottwald <gotti@ccux-linux.de>

Summary:	xfce4-dict-plugin can query a dictionary server
Name:		xfce4-dict-plugin
Version:	0.2.1
Release:	1
License:	GPL
URL:		http://xfce-goodies.berlios.de
Source0:	%{name}-%{version}.tar.bz2
Group:		Graphical Desktop/Xfce/Extras
BuildRoot:	%{_tmppath}/%{name}-buildroot
Requires:	xfce4-panel >= 4.4.0
BuildRequires:	xfce4-panel-devel >= 4.4.0
BuildRequires:	libxfcegui4-devel libxfce4util-devel

%description
With this plugin you can query a dictionary server(see RFC 2229) to search for 
the translation or explanation of a word. You can also choose a dictionary 
offered by the server to improve your search results.

%prep
%setup -q

%build
%configure --sysconfdir=%_sysconfdir/xfce
make

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT mandir=%_mandir 

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%_libexecdir/xfce4/panel-plugins/xfce4-dict-plugin
%_datadir/icons/hicolor/scalable/apps/dict-icon.svg
%_datadir/locale/*/LC_MESSAGES/xfce4-dict-plugin.mo
%_datadir/xfce4/panel-plugins/dict.desktop

%changelog
* Mon Dec 31 2007 Stefan Gottwald <gotti@ccux-linux.de> 0.2.1-1
- Initial Release
